Subject: buildlink2 and gcc3
To: None <>
From: Jan Schaumann <>
List: tech-pkg
Date: 10/10/2002 17:17:23

On Linux, I use gcc-3.0 as my CC, but it seems that buildlink2 does not
like that.  Whenever I try to compile a package that uses buildlink2, I
get the following (admittedly not very descriptive) error:

===> Buildlinking for foo
*** Error code 1

When using gcc-2.95.4 things work without a problem.
mk/buildlink2/buildlink2.txt says that any compiler should work...


"OK, so ten out of ten for style, but minus several million
for good thinking, yeah?"